<ActorFrame><children>
	<Layer
		Type="Quad"
		OnCommand="%function(self)
		self:Center();
		self:zoomto( SCREEN_WIDTH+3, SCREEN_HEIGHT,0,0);
		self:diffuse(0,0,0,1)
		self:linear(0.75)
		self:diffuse(0,0,0,0)
		end"
		/>
</children></ActorFrame>